linux-restricted-signatures-azure-4.15 (4.15.0-1158.173) bionic; urgency=medium

  * Master version: 4.15.0-1158.173

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 05 Dec 2022 12:02:48 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1157.172+2) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 30 Nov 2022 11:18:53 +0000

linux-restricted-modules-azure-4.15 (4.15.0-1157.172+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 29 Nov 2022 22:54:44 +0000

linux-restricted-modules-azure-4.15 (4.15.0-1157.172) bionic; urgency=medium

  * Master version: 4.15.0-1157.172

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 25 Nov 2022 11:55:02 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1154.169) bionic; urgency=medium

  * Master version: 4.15.0-1154.169

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 28 Oct 2022 09:29:40 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1153.168+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:53:28 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1153.168) bionic; urgency=medium

  * Master version: 4.15.0-1153.168

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Oct 2022 09:56:49 -0600

linux-restricted-modules-azure-4.15 (4.15.0-1152.167) bionic; urgency=medium

  * Master version: 4.15.0-1152.167

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 28 Sep 2022 17:24:33 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1151.166) bionic; urgency=medium

  * Master version: 4.15.0-1151.166

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 06 Sep 2022 13:43:24 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1150.165) bionic; urgency=medium

  * Master version: 4.15.0-1150.165

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 12 Aug 2022 21:04:43 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1149.164) bionic; urgency=medium

  * Master version: 4.15.0-1149.164

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Aug 2022 21:16:22 +0200

linux-restricted-modules-azure-4.15 (4.15.0-1148.163) bionic; urgency=medium

  * Master version: 4.15.0-1148.163

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 03 Aug 2022 15:04:59 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1147.162) bionic; urgency=medium

  * Master version: 4.15.0-1147.162

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 27 Jul 2022 14:37:19 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1146.161) bionic; urgency=medium

  * Master version: 4.15.0-1146.161

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 05 Jul 2022 10:15:57 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1145.160+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.30)
    - update spin to 2022.05.30-5

 -- Andy Whitcroft <apw@canonical.com>  Fri, 24 Jun 2022 14:28:14 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1145.160) bionic; urgency=medium

  * Master version: 4.15.0-1145.160

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 17:23:05 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1142.156) bionic; urgency=medium

  * Master version: 4.15.0-1142.156

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 08:00:23 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1140.153) bionic; urgency=medium

  * Master version: 4.15.0-1140.153

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 26 May 2022 18:28:42 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1139.152) bionic; urgency=medium

  * Master version: 4.15.0-1139.152

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 May 2022 13:15:15 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1138.151) bionic; urgency=medium

  * Master version: 4.15.0-1138.151

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 28 Apr 2022 16:01:03 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1137.150) bionic; urgency=medium

  * Master version: 4.15.0-1137.150

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 06 Apr 2022 16:52:47 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1136.149) bionic; urgency=medium

  * Master version: 4.15.0-1136.149

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Mar 2022 12:43:10 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1135.148) bionic; urgency=medium

  * Master version: 4.15.0-1135.148

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 24 Mar 2022 14:44:19 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1134.147) bionic; urgency=medium

  * Master version: 4.15.0-1134.147

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - Ubuntu-azure-4.15-4.15.0-1132.145
    - debian/tracking-bug -- update from master

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-azure-4.15-4.15.0-1133.146' into azure-4.15

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 10 Mar 2022 13:22:42 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1133.146) bionic; urgency=medium

  * Master version: 4.15.0-1133.146

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Mar 2022 09:46:12 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1132.145) bionic; urgency=medium

  * Master version: 4.15.0-1132.145

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 24 Feb 2022 10:50:43 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1131.144+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Feb 2022 14:57:38 +0100
>>>>>>> Ubuntu-azure-4.15-4.15.0-1133.146

linux-restricted-modules-azure-4.15 (4.15.0-1131.144) bionic; urgency=medium

  * Master version: 4.15.0-1131.144

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 02 Feb 2022 13:38:42 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1130.143) bionic; urgency=medium

  * Master version: 4.15.0-1130.143

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 18 Jan 2022 16:41:25 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1129.142+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2021.11.29)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 18 Dec 2021 21:18:33 +0000

linux-restricted-modules-azure-4.15 (4.15.0-1129.142) bionic; urgency=medium

  * Master version: 4.15.0-1129.142

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 13 Dec 2021 07:11:50 -0700

linux-restricted-modules-azure-4.15 (4.15.0-1128.141) bionic; urgency=medium

  * Master version: 4.15.0-1128.141

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Dec 2021 13:46:22 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1127.140+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 17 Nov 2021 13:19:25 +0000

linux-restricted-modules-azure-4.15 (4.15.0-1127.140) bionic; urgency=medium

  * Master version: 4.15.0-1127.140

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 09 Nov 2021 14:12:01 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1126.139) bionic; urgency=medium

  * Master version: 4.15.0-1126.139

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 25 Oct 2021 08:41:39 +0200

linux-restricted-modules-azure-4.15 (4.15.0-1125.138) bionic; urgency=medium

  * Master version: 4.15.0-1125.138

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 28 Sep 2021 17:22:12 +0200

linux-restricted-modules-azure-4.15 (4.15.0-1124.137) bionic; urgency=medium

  * Master version: 4.15.0-1124.137

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Sep 2021 16:59:57 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1123.136) bionic; urgency=medium

  * Master version: 4.15.0-1123.136

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 23 Aug 2021 13:53:35 +0200

linux-restricted-modules-azure-4.15 (4.15.0-1122.135) bionic; urgency=medium

  * Master version: 4.15.0-1122.135

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 02 Aug 2021 16:15:29 +0200

linux-restricted-modules-azure-4.15 (4.15.0-1121.134+2) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Sat, 17 Jul 2021 08:47:36 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1121.134+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jul 2021 22:00:25 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1121.134) bionic; urgency=medium

  * Master version: 4.15.0-1121.134

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Jul 2021 17:18:29 +0200

linux-restricted-modules-azure-4.15 (4.15.0-1120.133) bionic; urgency=medium

  * Master version: 4.15.0-1120.133

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 05 Jul 2021 12:37:07 +0200

linux-restricted-modules-azure-4.15 (4.15.0-1119.132) bionic; urgency=medium

  * Master version: 4.15.0-1119.132

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Jun 2021 15:21:17 +0200

linux-restricted-modules-azure-4.15 (4.15.0-1118.131) bionic; urgency=medium

  * Master version: 4.15.0-1118.131

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 21 Jun 2021 10:27:15 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1117.130) bionic; urgency=medium

  * Master version: 4.15.0-1117.130

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 18 Jun 2021 15:33:58 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1116.129) bionic; urgency=medium

  * Master version: 4.15.0-1116.129

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 01 Jun 2021 13:31:58 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1115.128+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 23:32:43 -0600

linux-restricted-modules-azure-4.15 (4.15.0-1115.128) bionic; urgency=medium

  * Master version: 4.15.0-1115.128

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 13 May 2021 11:27:25 -0700

linux-restricted-modules-azure-4.15 (4.15.0-1114.127+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 22 Apr 2021 13:57:48 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1114.127) bionic; urgency=medium

  * Master version: 4.15.0-1114.127

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Apr 2021 13:31:11 -0600

linux-restricted-modules-azure-4.15 (4.15.0-1113.126) bionic; urgency=medium

  * Master version: 4.15.0-1113.126

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 13 Apr 2021 10:59:02 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1112.125+1) bionic; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 08 Apr 2021 15:07:11 +0200

linux-restricted-modules-azure-4.15 (4.15.0-1112.125) bionic; urgency=medium

  * Master version: 4.15.0-1112.125

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 29 Mar 2021 11:59:56 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1112.124) bionic; urgency=medium

  * Master version: 4.15.0-1112.124

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Mar 2021 18:19:13 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1111.123) bionic; urgency=medium

  * Master version: 4.15.0-1111.123

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 19 Mar 2021 13:09:04 -0600

linux-restricted-modules-azure-4.15 (4.15.0-1110.122) bionic; urgency=medium

  * Master version: 4.15.0-1110.122

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 16 Mar 2021 17:30:47 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1109.121) bionic; urgency=medium

  * Master version: 4.15.0-1109.121

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 25 Feb 2021 03:18:28 -0500

linux-restricted-modules-azure-4.15 (4.15.0-1108.120) bionic; urgency=medium

  * Master version: 4.15.0-1108.120

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 11 Feb 2021 01:26:04 -0500

linux-restricted-modules-azure-4.15 (4.15.0-1107.119) bionic; urgency=medium

  * Master version: 4.15.0-1107.119

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 03 Feb 2021 13:37:15 -0600

linux-restricted-modules-azure-4.15 (4.15.0-1106.118) bionic; urgency=medium

  * Master version: 4.15.0-1106.118

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Jan 2021 22:13:51 -0500

linux-restricted-modules-azure-4.15 (4.15.0-1105.117) bionic; urgency=medium

  * Master version: 4.15.0-1105.117

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 11 Jan 2021 17:30:22 -0700

linux-restricted-modules-azure-4.15 (4.15.0-1104.116) bionic; urgency=medium

  * Master version: 4.15.0-1104.116

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 06 Jan 2021 20:47:16 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1103.114) bionic; urgency=medium

  * Master version: 4.15.0-1103.114

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 15 Dec 2020 09:58:13 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1102.113) bionic; urgency=medium

  * Master version: 4.15.0-1102.113

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 10:01:53 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1101.112) bionic; urgency=medium

  * Master version: 4.15.0-1101.112

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 02 Dec 2020 17:01:38 -0600

linux-restricted-modules-azure-4.15 (4.15.0-1100.111) bionic; urgency=medium

  * Master version: 4.15.0-1100.111

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package
    - [Packaging] NVIDIA -- Add the 455 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 18 Nov 2020 21:12:37 -0700

linux-restricted-modules-azure-4.15 (4.15.0-1099.110) bionic; urgency=medium

  * Master version: 4.15.0-1099.110

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 06 Oct 2020 14:29:47 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1098.109) bionic; urgency=medium

  * Master version: 4.15.0-1098.109

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 30 Sep 2020 10:22:41 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1097.107) bionic; urgency=medium

  * Master version: 4.15.0-1097.107

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 22 Sep 2020 09:12:26 -0400

linux-restricted-modules-azure-4.15 (4.15.0-1096.106) bionic; urgency=medium

  * Master version: 4.15.0-1096.106

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [Packaging] Move to nvidia-450 driver series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - Ubuntu-azure-4.15-4.15.0-1094.104

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-azure-4.15-4.15.0-1095.105' into cranky/linux-restricted-
      modules-azure-4.15

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 09 Sep 2020 15:35:37 -0400

linux-restricted-modules-azure-4.15 (4.15.0-1095.105) bionic; urgency=medium

  * Master version: 4.15.0-1095.105

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 04 Sep 2020 17:29:24 -0400

linux-restricted-modules-azure-4.15 (4.15.0-1094.104) bionic; urgency=medium

  * Master version: 4.15.0-1094.104

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [Packaging] Move to nvidia-450 driver series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 03 Sep 2020 10:58:22 -0400

linux-restricted-modules-azure-4.15 (4.15.0-1093.103) bionic; urgency=medium

  * Master version: 4.15.0-1093.103

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 14 Aug 2020 01:11:48 -0400

linux-restricted-modules-azure-4.15 (4.15.0-1092.102+2) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix dkms-build failure

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 17 Jul 2020 08:55:03 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1092.102+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix conflict with Nvidia server drivers

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jul 2020 15:34:35 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1092.102) bionic; urgency=medium

  * Master version: 4.15.0-1092.102

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jul 2020 14:41:03 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1000.0) bionic; urgency=medium

  * Initial version.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jul 2020 14:35:54 -0300
